with Ada.Calendar;
with Ada.Strings.Unbounded;

package Utils is
   use Ada.Strings.Unbounded;
   type String_Array is array (Positive range <>) of Unbounded_String;
   function Date_String (Date : in Ada.Calendar.Time) return String;
   function Date_String_Bis (Date : in Ada.Calendar.Time) return String;
   function Split (Item : String;
                   Separator : Character) return String_Array;
   function Run_Number_Digits (Run_Number: Natural)
                              return String;
end Utils;
